version: 2.0.18
files:
  - url: Flowgres Time Tracking Setup 2.0.18.exe
    sha512: ewHviqM22yXB9ubk+COdHUOSZ050utbxd5ooYVoZexZCqWELTicB+kdjiWwk67hoZJiQZs8dr0D+1lcaD1jImw==
    size: 187854352
path: Flowgres Time Tracking Setup 2.0.18.exe
sha512: ewHviqM22yXB9ubk+COdHUOSZ050utbxd5ooYVoZexZCqWELTicB+kdjiWwk67hoZJiQZs8dr0D+1lcaD1jImw==
releaseDate: '2026-08-19T07:01:58.999Z'
